.logo, 
nav ul li a span.nav_icon, 
#middle,  
.dropcap2, 
blockquote, 
.tab_content, 
#bottom, 
.post_next, 
.post_prev, 
.widget a.next, 
.widget a.prev, 
.cmsms_tag, 
.cmsms_tag span, 
.link_icon, 
.shortcode_slideshow ul.shortcode_slideshow_pager li a, 
.cmsms_share, 
.tooltip, 
.nav_circle, 
.togg_control, 
.togg_info, 
.togg_projects, 
.cmsms_close_video, 
.formError .formErrorContent  {behavior:url(css/styles/pie.htc);}

.tab_content, 
.box, 
.tour_box  {
	-pie-background:rgba(0, 0, 0, .5);
	behavior:url(css/styles/pie.htc);
}

#commentform input[type="text"], 
#commentform textarea, 
.cmsms-form-builder input[type="text"], 
.cmsms-form-builder textarea, 
.search_line .search_bg, 
.about_author_inner, 
.comment-body {
	-pie-background:rgba(0, 0, 0, .8);
	behavior:url(css/styles/pie.htc);
}

.cmsms_tag:hover {
	-pie-background:rgba(255, 255, 255, .1);
	behavior:url(css/styles/pie.htc);
}

.portfolio #middle {behavior:none;}

html.ie7 .headline, 
html.ie8 .headline {behavior:url(css/styles/pie.htc);}

html.ie7 .tabs .button, 
html.ie7 .tab_content {behavior:none;}
